<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:paddingTop="@dimen/platform_dp_4"
    android:paddingBottom="@dimen/platform_dp_4"
    android:paddingLeft="@dimen/platform_dp_8"
    android:paddingRight="@dimen/platform_dp_8"
    android:background="@drawable/im_kefu_tips_bg"
    >

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/tips_kefu"
        android:textColor="@color/white"
        android:text="将为您服务"
        />
</LinearLayout>